## node-require-all 0.0.3-1

=== debian/control ===
Source: node-require-all
Section: web
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: node-require-all
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: require-all module for NodeJS
