## node-require-all 0.0.6

=== debian/changelog ===
node-require-all (0.0.6-1) unstable; urgency=low

  * Initial release. (Closes: #708326).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 23:17:38 +0200
