=== debian/control ===
Source: node-require-all
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/felixge/node-require-all
Vcs-Git: git://git.debian.org/collab-maint/node-require-all.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-require-all.git

Package: node-require-all
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Require all Node.js module files within a directory
 This Node.js module provides an easy way to require all module files within a
 directory.
 .
 The require-all call also traverses subdirectories, an exclude regexp for
 subdirs can be specified. Additionally, a regexp filter can be given, so
 that only module files matching the filter pattern get included.
