=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-require-all-$1.tar.gz/ \
https://github.com/felixge/node-require-all/tags .*/archive/v?([\d\.]+).tar.gz
