## node-require-all 3.0.0

=== debian/changelog ===
node-require-all (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Add upstream/metadata
  * Install missing package.json
  * Enable upstream test during build
  * Add nodejs in build dependencies
  * Bump debhelper compatibility level to 11
  * Change section to javascript
  * Declare compliance with policy 4.3.0
  * Change priority to optional
  * Update VCS fields to salsa
  * Update debian/copyright format link
  * Add autopkgtest files

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Jan 2019 11:45:27 +0100
