=== debian/control ===
Source: node-require-all
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-require-all
Vcs-Git: https://salsa.debian.org/js-team/node-require-all.git
Homepage: https://github.com/felixge/node-require-all

Package: node-require-all
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Require all Node.js module files within a directory
 This Node.js module provides an easy way to require all module files within a
 directory.
 .
 The require-all call also traverses subdirectories, an exclude regexp for
 subdirs can be specified. Additionally, a regexp filter can be given, so
 that only module files matching the filter pattern get included.
