=== debian/tests/control ===
Test-Command: nodejs -e "require('require-all');"
Depends: @

Tests: upstream
Depends: @, @builddeps@
